{% load static %}

<!DOCTYPE html>
<html>

<head>
	<link rel="stylesheet" type="text/css" href="{% static 'books/style.css' %}">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>
</head>

	<body>
		<div id="nav_bar">
			<a class="nav-link active" href="{% url 'flux' %}"><h1>LIT Review</h1></a>
			<nav class="nav justify-content-end" > <!-- alignement droite -->
			  <a class="nav-link active" href="{% url 'flux' %}">Flux</a>
			  <a class="nav-link" href="{% url 'posts' %}">Posts</a>
			  <a class="nav-link" href="{% url 'follow' %}">subscriptions</a>
			  <a class="nav-link" href="{% url 'logout' %}">Logout</a>
			</nav>
		</div>
		{% block content %}
		{% endblock %}
	</body>
</html>
